---
key_path: redis_hll_counters.analytics.g_analytics_insights_weekly
description:
product_section: dev
product_stage: manage
product_group: group::analytics
product_category:
value_type: number
status: data_available
time_frame: 7d
data_source: redis
distribution:
- ee
tier: []
skip_validation: true
